#bloc_brand {
	background-color: #EBEBEB;
	margin-bottom: 15px;
    padding: 10px;
	color: #6e737a;	
}

#bloc_brand img {
	margin-right: 10px;
	border: 1px solid black;
	float: left;
}

#pageOdr { background:#fff; }
#pageOdr .odrConditions { color:#606060;font-size:11px; }
#pageOdr .global_title { color:#000;text-transform:none;font-weight:500; }
#pageOdr .desc { margin-bottom:15px;padding:0 15px; }